@import 'variables';
@import 'mixins';



/* Min Width
*****************************************************************************************************/

/* 480px (Min Width)
=================================================================*/
@media (min-width: 480px) {


	/*========== 480px (Min Width) ==========*/
}





/* 768px (Min Width)
=================================================================*/
@media (min-width: 768px) {


	/*========== 768px (Min Width) ==========*/
}





/* 992px (Min Width)
=================================================================*/
@media (min-width: 992px) {


	/*========== 992px (Min Width) ==========*/
}





/* 1200px (Min Width)
=================================================================*/
@media (min-width: 1200px) {


	/*========== 1200px (Min Width) ==========*/
}





/* 1590px (Min Width)
=================================================================*/
@media (min-width: 1590px) {


	/*========== 1590px (Min Width) ==========*/
}















/* Max Width
*****************************************************************************************************/

/* 1589px (Max Width)
=================================================================*/
@media (max-width: 1589px) {


	/*========== 1589px (Max Width) ==========*/
}





/* 1199px (Max Width)
=================================================================*/
@media (max-width: 1199px) {


	/*========== 1199px (Max Width) ==========*/
}





/* 991px (Max Width)
=================================================================*/
@media (max-width: 991px) {


	/*========== 991px (Max Width) ==========*/
}





/* 767px (Max Width)
=================================================================*/
@media (max-width: 767px) {
	.login_main {
		padding: 30px 0;
	}
	.login_main_inner {
		flex-direction: column;
		text-align: center;
	}
	.login_main_img {
		width: 100%;
		margin-bottom: 40px;
		padding-right: 0;
	}

	/*========== 767px (Max Width) ==========*/
}





/* 479px (Max Width)
=================================================================*/
@media (max-width: 479px) {


	/*========== 479px (Max Width) ==========*/
}



